## textdraw 0.2+ds

=== debian/changelog ===
textdraw (0.2+ds-1) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Fix FTCBFS: Don't hard code the build architecture compiler.
    Closes: #1024931

  [ Andreas Tille ]
  * Fix typo
    Closes: #924087
  * Homepage has vanished from Internet (even from web.archive).  Provide
    fake watch file to not throw errors
  * Build-Depends: s/libncurses5-dev/libncurses-dev/
  * Import packaging to debian/

  [ Mechtilde ]
  * [31d4b65] Rewrite d/copyright along DEP-5
  * [9243395] Bumped version to debhelper-compat (=13)
  * [c249528] Bumped standard version - no changes needed
  * [57d8ce3] Removed d/commit - it is not necessary anymore
  * [ba155c5] Added buildflags
  * [a9e10bc] Fixed typo in d/copyright
  * [31d4b65] Rewrite d/copyright along DEP-5
  * [9243395] Bumped version to debhelper-compat (=13)
  * [c249528] Bumped standard version - no changes needed
  * [57d8ce3] Removed d/commit - it is not necessary anymore
  * [ba155c5] Added buildflags
  * [5315f8c] Updated the build process using with debhelper (=13) and higher
  * [0fcd715] Removed debian options
  * (Closes: 1079858)
  * (Closes: 924087)
 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 03 May 2025 21:53:03 +0200

textdraw (0.2+ds-0+nmu1) unstable; urgency=low

  [ Cyril Brulebois ]
  * Non-maintainer upload.
  * Switch to upstream tarball, using “ds” for “debian source” as a
    suffix since dak wouldn't appreciate different tarballs having
    the same name.
  * Add watch file.
  * Bump debhelper compat and build-dep to 8, add quilt, drop dbs
    (closes: #576039).
  * Switch patches from strip level 0 to strip level 1.
  * Rewrite debian/rules to just use dh and the quilt sequence.

  [ Robert Luberda ]
  * Prepare this NMU based on Cyril's version from #576039 in order to
    get rid of dbs build-dependency. Upload it to DELAYED/10.
  * Switch to the 3.0 (quilt) source format.
  * Repack the upstream tarball to remove pre-built binary from there.
  * Pass $(CPPFLAGS) and $(LDFLAGS) to gcc.
  * Bump Standards-Version to 3.9.4 and debhelper to v9.
  * Fix typos in man page (closes: #309886), and in the package
    description (closes: #624214).

 -- Robert Luberda <robert@debian.org>  Sun, 22 Sep 2013 12:11:53 +0200

textdraw (0.2-2) unstable; urgency=low

  * rename round() to rnd() (closes: #552850) 
  * add ${misc:Depends} 

 -- Rene Engelhard <rene@debian.org>  Sat, 03 Apr 2010 18:29:09 +0200

textdraw (0.2-1) unstable; urgency=low

  * new upstrem release
    (incorporating all patches contained in 0.1-x)

 -- Rene Engelhard <rene@debian.org>  Tue, 19 Nov 2002 14:08:40 +0100

textdraw (0.1-6) unstable; urgency=high

  * *argh*, typed in the patch manually and wrote l's as 1's and forgot
    to delete one line...
    Fixing that here... :-(

 -- Rene Engelhard <rene@debian.org>  Sun,  6 Oct 2002 09:21:02 +0200

textdraw (0.1-5) unstable; urgency=high

  * added patch from Anthony deRobertis which fixes loading of files
    and removed patch 02_char_in_fscanf which simply was wrong...
    (closes: #163304)
  
 -- Rene Engelhard <rene@debian.org>  Sun,  6 Oct 2002 08:55:26 +0200

textdraw (0.1-4) unstable; urgency=high

  * applied patch from Anthony DeRobertis which fixes error handling
    and enormous segfaults (closes: #162547)
  * removed dh_checkroot from debian/rules (closes: #162546)

 -- Rene Engelhard <rene@debian.org>  Fri, 27 Sep 2002 07:38:19 +0200

textdraw (0.1-3) unstable; urgency=low

  * fix typo in Description (closes: #159409)
  * bumped Standards-Version: to 3.5.7
  
 -- Rene Engelhard <rene@debian.org>  Tue,  3 Sep 2002 12:36:53 +0200

textdraw (0.1-2) unstable; urgency=low

  * add forgotten Build-Depends: entry for dbs 

 -- Rene Engelhard <rene@debian.org>  Sat, 24 Aug 2002 03:16:39 +0200

textdraw (0.1-1) unstable; urgency=low

  * Initial Release. (closes: #157154)

 -- Rene Engelhard <rene@debian.org>  Sun, 18 Aug 2002 23:09:20 +0200
