=== debian/control ===
Source: textdraw
Section: graphics
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper-compat (=13)
 , libncurses-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/textdraw
Vcs-Git: https://salsa.debian.org/debian/textdraw.git

Package: textdraw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool to draw/modify/move geometric figures & text for ASCII art
 Textdraw (td) is a small utility that allows to draw (ASCII-based)
 line-, rectangle-, ellipse- and text-objects with copy/paste/move features. 
 .
 It completes existing console-based software to a 'textbased only office'
 and offers a simple and easy way to draw ascii graphics for documentations,
 presentations, mails and much more.
