=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildtools.mk
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_build:
	$(CC) td.c $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -Wall -lncurses -lm -o td

override_dh_clean:
	dh_clean td textdraw
